<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Login</title>
    </head>
    <body>
        <h1>Welcome</h1>
        <h3>Please login below</h3>

        <label for="username">Username:</label>
        <input type="text" id="username" name="username"><br><br>
        <label for="password">Password:</label>
        <input type="password" id="password" name="password"><br><br>
        <button id="login-btn">Log in</button>
        <div hidden id="error-div"></div>

        <script src="login.js"></script>
    </body>
</html>